uuid: 813def07-9be9-43c8-9a5f-030e0de200b2
langcode: is
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_send_mail_f_new_indication
    - taxonomy.vocabulary.indication_types
id: taxonomy_term.indication_types.field_send_mail_f_new_indication
field_name: field_send_mail_f_new_indication
entity_type: taxonomy_term
bundle: indication_types
label: 'Senda tölvupóst á svið'
description: 'Ef valið er já er tölvupóstur sendur á alla starfsmenn sviðsins sem fjalla um þessa ábendingartegund, þegar ábending er færð yfir á sviðið. Það er oft þægilegt fyrir svið sem fá ekki mikið af ábendingum, bara til að láta alla hluteigandi vita.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Já
  off_label: Nei
field_type: boolean
